Advanced and Persistent will Disappear

Source : https://www.google.com.pk/search?hl=en&site=imghp&tbm=isch&source=hp&biw=1366&bih=633&q=OpenSSL+Vulnerabilities&oq=OpenSSL+Vulnerabilities&gs_l=img.12..0i24.932.932.0.1559.1.1.0.0.0.0.198.198.0j1.1.0….0…1ac.1.64.img..0.1.197.wf1xpHySLqg#hl=en&tbm=isch&q=APTs&imgrc=y4okbWjmXtbY1M%3A